version: 1.6.7
files:
  - url: Cherry-Studio-1.6.7-arm64.AppImage
    sha512: lYJ7PiTD4AvI6Hw16Em9AJPzL1ZezieujSh6EYWxrNcV3vS6zRFXNMmWy+3un1LsGwPjICRlgqtwXLlVcA2hYA==
    size: 154907761
    blockMapSize: 163773
  - url: Cherry-Studio-1.6.7-arm64.deb
    sha512: EpYt+hwPcB2FIQRYTEu3JjuxXuriwyiD6/wI1XPcjKcfipgm6Fx6vQua5A0Ix2MzDxRKomsJdycsEHwy0dSXjg==
    size: 103553334
  - url: Cherry-Studio-1.6.7-aarch64.rpm
    sha512: z6BM3BRx2W8q1LdbY76Nj8VUXudJNiKAuQolRVePxxeQf+d3Q8n9xtoBja5omtyohbCk3YFonywt6O4467NUkA==
    size: 99952233
path: Cherry-Studio-1.6.7-arm64.AppImage
sha512: lYJ7PiTD4AvI6Hw16Em9AJPzL1ZezieujSh6EYWxrNcV3vS6zRFXNMmWy+3un1LsGwPjICRlgqtwXLlVcA2hYA==
releaseNotes: |
  <!--LANG:en-->
  Error Fixes and Stability Improvements
  <!--LANG:zh-CN-->
  错误修复和稳定性改善
  <!--LANG:END-->
releaseDate: '2025-11-04T05:03:30.897Z'
